Net::SSH::Perl::Key::RSA1(3)

NAME
Net::SSH::Perl::Key::RSA1 - RSA SSH1 key object

SYNOPSIS
    use Net::SSH::Perl::Key::RSA1;
    my $key = Net::SSH::Perl::Key::RSA1->new;

DESCRIPTION
Net::SSH::Perl::Key::RSA1 subclasses Net::SSH::Perl::Key to implement a key object, SSH style. This object provides functionality needed by Net::SSH::Perl, ie. for checking host key files, determining whether keys are equal, generating key fingerprints, etc.

USAGE
Net::SSH::Perl::Key::RSA1 implements the interface described in the documentation for Net::SSH::Perl::Key.

AUTHOR & COPYRIGHTS
Please see the Net::SSH::Perl manpage for author, copyright, and license information.